## ktp-contact-applet 0.3.1

=== debian/changelog ===
ktp-contact-applet (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release
  * Remove fix_gettext_error.patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 11:34:05 +0100

ktp-contact-applet (0.3.0-0ubuntu2) precise; urgency=low

  * Add missing .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Feb 2012 18:03:27 +0000

ktp-contact-applet (0.3.0-0ubuntu1) precise; urgency=low

  * Initial release.

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 07 Feb 2012 18:31:47 +0100
