=== debian/control ===
Source: ktp-contact-applet
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.7.1),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.3)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-applet

Package: plasma-widget-telepathy-contact
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kde-telepathy
Description: KDE Telepathy contact plasmoid
 This package provides a plasma widget that allows you to have any
 of your IM contacts easily accessible as an icon on your desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the telepathy-kde metapackage instead.

Package: plasma-widget-telepathy-contact-dbg
Architecture: any
Section: debug
Priority: extra
Depends: plasma-widget-telepathy-contact (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy contact plasmoid - debug symbols
 This package provides the debug symbols for the KDE Telepathy contact
 plasmoid.
