## ktp-contact-applet 0.4.0

=== debian/changelog ===
ktp-contact-applet (0.4.0-0ubuntu2~ppa1~precise1) precise; urgency=low

  * Precise PPA build

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 11 Jul 2012 16:34:04 +0200

ktp-contact-applet (0.4.0-0ubuntu2) quantal; urgency=low

  * Add missing build-dep on kde-workspace-dev to fix FTBFS.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Jun 2012 16:09:34 -0600

ktp-contact-applet (0.4.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Jun 2012 17:00:35 +0100
