## ktp-contact-applet 0.5.1

=== debian/changelog ===
ktp-contact-applet (0.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 05 Oct 2012 03:40:07 +0530

ktp-contact-applet (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Add watch file 

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 12:40:41 +0530
