=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libtelepathy-qt4-dev (>= 0.7.1),
  kdelibs5-dev (>= 4:4.6),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.4),
+ libktpcommoninternalsprivate-dev (>= 0.5.1),
  kde-workspace-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-applet
