=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kde --dbg-package=plasma-widget-telepathy-contact-dbg --list-missing
